body {
  margin: 0;
  height: 100%;
  font-family:
          "HelveticaNeue-Light",
          "Helvetica Neue Light",
          "Helvetica Neue",
          Helvetica, Arial,
          "Lucida Grande",
          sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #ffa600;
  scroll-behavior: smooth;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
